$(function(){
    $(".btn_fix").on("click", function(){
        //console.log("log")

        $(this).parent().toggleClass("active_fixBtn");
        $(this).toggleClass("trn_anc");

    })
})// RND 페이지 고정 네비 기능********************************

$(function(){
    // {
    // var big1 = $(".bigPic1>iframe")
    // var small = $(".deepLearning").find("ul>li:last-child>dl>dd:last-child>ul>li");
    // var list_1 = ['https://www.youtube.com/embed/8WVW2Di2Vu4',
    //               'https://www.youtube.com/embed/DFCG6hxfiQ4',
    //               'https://www.youtube.com/embed/vuAcFXQRxoQ',
    //             ];
    // small.on("click", function(){
    //     var nowIdx1 = $(this).index()
    //     big1.attr('src', list_1[nowIdx1]);
    //     $(this).css({
    //         "border":"3px solid orange",
    //         "transition":"0.2s"
    //     }).siblings().css({
    //         "border":"0px solid orange",
    //         "transition":"0.1s"
    //     })
    // })
    // }//deep Fnc
    {
    var big1 = $(".bigPic1>img")
    var small = $(".deepLearning").find("ul>li:last-child>dl>dd:last-child>ul>li");
    var list_1 = ['../images/video_img_01.png',
                  '../images/video_img_02.png',
                  '../images/video_img_04.png',
                ];
    small.on("click", function(){
        var nowIdx1 = $(this).index()
        big1.attr('src', list_1[nowIdx1]);
        $(this).css({
            "border":"3px solid orange",
            "transition":"0.2s"
        }).siblings().css({
            "border":"0px solid orange",
            "transition":"0.1s"
        })
    })
    }//deep Fnc


    {
    var big2 = $(".bigPic2>img")
    var small = $(".lunarSystem").find("ul>li:last-child>dl>dd:last-child>ul>li");
    var list_2 = ['../images/lunar/Ori_00033_ori.jpg',
                  '../images/lunar/img_00033_dem.jpg',
                  '../images/lunar/img_00033.jpg',
                ];
    small.on("click", function(){
        var nowIdx2 = $(this).index()
        big2.attr('src', list_2[nowIdx2]);
        $(this).css({
            "border":"3px solid orange",
            "transition":"0.2s"
        }).siblings().css({
            "border":"0px solid orange",
            "transition":"0.1s"
        })
    })
    }//lunar Fnc

    {

    var big3 = $(".bigPic3>img")
    var small = $(".LiquefactionModule").find("ul>li:last-child>dl>dd:last-child>ul>li");
    var list_3 = ['../images/module_1.jpg',
                  '../images/module_2.jpg',
                  '../images/module_3.jpg',
                ];
    small.on("click", function(){
        var nowIdx3 = $(this).index()
        big3.attr('src', list_3[nowIdx3]);
        $(this).css({
            "border":"3px solid orange",
            "transition":"0.2s"
        }).siblings().css({
            "border":"0px solid orange",
            "transition":"0.1s"
        })
    })
    }//module_ Fnc


    {
    var big4 = $(".bigPic4>img")
    var small = $(".koreaRoadSign").find("ul>li:last-child>dl>dd:last-child>ul>li");
    var list_4 = ['../images/korearoad_1.png',
                  '../images/korearoad_2.png',
                  '../images/korearoad_3.png',
                ];
    small.on("click", function(){
        var nowIdx4 = $(this).index()
        big4.attr('src', list_4[nowIdx4]);
        $(this).css({
            "border":"3px solid orange",
            "transition":"0.2s"
        }).siblings().css({
            "border":"0px solid orange",
            "transition":"0.1s"
        })
    })
    }//koreaRoadSign Fnc

})//RND 이미지 변환******************************************





/*
$(function(){


    //var height = $(this).scrollTop();
    var deep = $(".deepLearning").offset().top;//요소의 맨 위 값
    var deepH = $(window).height();

    var lunar = $(".lunarSystem").offset().top;//요소의 맨 위 값
    var lunarH = $(window).height();
    var module_ = $(".LiquefactionModule").offset().top;//요소의 맨 위 값
    var moduleH = $(window).height();
    var road = $(".koreaRoadSign").offset().top;//요소의 맨 위 값
    var roadH = $(window).height();

    //console.log(deepH)

    var ww = $(window).width();
    if(ww>768) {
        $(window).on("load", function(){
            $(".deepLearning").height(deepH);
            $(".lunarSystem").height(lunarH);
            $(".LiquefactionModule").height(moduleH);
            $(".koreaRoadSign").height(roadH);
        })
    }


    $(".fixMenu").find("li:nth-child(1)").on("click", function(e){
        $(window).scrollTop(deep);

        e.preventDefault();
    })//딥러닝

    $(".fixMenu").find("li:nth-child(2)").on("click", function(e){
        $(window).scrollTop(lunar+90);

        e.preventDefault();
    })//달과제

    $(".fixMenu").find("li:nth-child(3)").on("click", function(e){
        $(window).scrollTop(module_ + 220);

        e.preventDefault();
    })//액상화

    $(".fixMenu").find("li:nth-child(4)").on("click", function(e){
    var road = $(".koreaRoadSign").offset().top;//요소의 맨 위 값
        $(window).scrollTop(road);

        e.preventDefault();
    })//도로표지


    $("nav ul>li:nth-child(3)>ul>li>a").on("click", function(){
        //alert("hit")

    })



})
*/
